<div class="box @if($content->visible()) box-success @endif" id="publish-actions">
  <div class="box-body">

    <p>

      {!!  trans('simpleCms::content.published-status' ,[
      'status' => $content->hasPublishedVersion() ?  'published' : 'unpublished',
      'visibility' => $content->visible() ? 'visible' : 'not-visible',
      ])!!}

      {{--@if(!$content->visible())--}}
      {{--<p><strong>{{$content->visibilityReason()}}</strong></p>--}}
      {{--@endif--}}
    </p>
  </div>
  <div class="box-footer">

    @can('publish', $content)


      @if($content->hasUnpublishedVersion())

        <a
          class="btn btn-flat btn-primary pull-right"
          data-placement="top"
          data-toggle="tooltip"
          data-original-title="{{trans('simpleCms::content.tooltip.publish')}}"
          class="btn btn-flat btn-success"
          href="{{route('admin.content.publish', ['contentType' => $content->contentKey(), 'content' => $content->getUnpublishedVersion()->id])}}"
        >
          <i class="fa fa-refresh" aria-hidden="true"></i>
          {{trans('simpleCms::content.publish')}}
        </a>

      @elseif($content->hasPublishedVersion())

        @if($content->visible())
          <a
            target="_blank"
            class="btn btn-flat btn-default"
            data-placement="right"
            data-toggle="tooltip"
            data-original-title="{{trans('simpleCms::content.tooltip.original')}}"
            href="{{$content->getPublishedVersion()->frontEndUrl()}}"
          >
            <i class="fa fa-eye"></i>
            {{trans('simpleCms::content.original')}}
          </a>
        @endif

        <a
          class="btn btn-flat btn-primary pull-right"
          data-placement="top"
          data-toggle="tooltip"
          data-original-title="{{trans('simpleCms::content.tooltip.unpublish')}}"
          href="{{route('admin.content.publish', ['contentType' => $content->contentKey(), 'content' => $content->getPublishedVersion()->id ])}}"
        >
          <i class="fa fa-check-square-o" aria-hidden="true"></i>
          {{trans('simpleCms::content.unpublish')}}
        </a>
      @endif

    @endcan

  </div>
</div>
