<?php

namespace Drp\SimpleCms\Events;

use Drp\SimpleCms\Content;
use Illuminate\Queue\SerializesModels;

/**
 * @package Drp\SimpleCms
 */
class ContentForReviewWasRejected
{
    use SerializesModels;

    /**
     * @var Content
     */
    public $content;

    /**
     * @param Content $content
     */
    public function __construct(Content $content)
    {
        $this->content = $content;
    }
}
