<?php

namespace Drp\SimpleCms\Test;

use PHPUnit_Framework_AssertionFailedError;
use PHPUnit_Framework_Test;
use PHPUnit_Framework_TestResult;
use PHPUnit_Framework_TestSuite;
use PHPUnit_Util_Log_TeamCity;

/**
 * Class TestPrinter
 */
class TestPrinter extends PHPUnit_Util_Log_TeamCity
{
    /**
     * @param PHPUnit_Framework_TestResult $result
     */
    public function printResult(PHPUnit_Framework_TestResult $result)
    {
        exec ("python  ~/Documents/log/notify.py --status=".($result->wasSuccessful() ? 'GREEN' : 'RED')." >/dev/null &");

        parent::printResult($result);
    }
}
